@import url("menu-header.css");
@import url("complex.css");

* {
   padding:0;
   margin:0;
}

h1, h2, h3, h4, h5, h6, p, blockquote,
 form, label, ul, ol, dl, fieldset, address {
    margin-bottom: 1em;
}

html, body {
	margin: 0px;
	padding: 0px;
	border: 0px;
      
}

body {
	background: #000;
	font-family: "arial","Helvetica",sans-serif;
	font-size: 62.5%;
	line-height: 1.5em;
	color: #484848;
	margin: 0px;
}

a img {
	border: none;
}

a {
	color: #037AFF;
	text-decoration: underline;
}

a:visited {
}

a:hover {
	
	color: #037AFF;
	text-decoration: underline;
}

a:active{
	
	color: #037AFF;
	text-decoration: underline;
}

a:focus {
	
	color: #037AFF;
	text-decoration: underline;
}

h1 {
	color: #484A49;
	font-size: 2.0em;
	font-family: "arial",sans-serif;
	font-weight: normal;
}

h2 {
	clear: left;
	color: #484A49;
	font-size: 1.8em;
	font-family: "arial",sans-serif;
	font-weight: normal;
	margin-bottom: .2em;
        line-height: 0.8em;
}

h3 {
	font-size: 1.3em;
	font-family: "arial",sans-serif;
	font-weight: normal;
	margin-bottom: .2em;
        line-height: 1.0em;
}

table, input {
        font-size: 1.3em;
}

label {
        font-size: 1.3em;
}

p {
	font-size: 1.2em;
	line-height: 1.5em;
}

ul {
	font-size: 1.2em;
        margin-left: 15px;
        list-style-type: square;
        line-height: 1.5em;
}

ol {
	font-size: 1.2em;
        margin-left: 25px;
        line-height: 1.5em;
}

